Hello,

I installed zimbra 8.0.3 on ubuntu 10.04 and now i need to u upgrade it to 8.0.7 with all data of course, I downloaded the zcs 8.0.7 and when i run it , it gives me this error :
ZCS upgrade from 8.0.3 to 8.0.7 will be performed.
Checking for available license file...
ERROR: The ZCS Network upgrade requires a license to be located in
/opt/zimbra/conf/ZCSLicense.xml or a license previously installed.
The upgrade will not continue without a license.



When i run this command :
curl --connect-timeout 5 -s -f https://license.zimbra.com/zimbraLic...on?action=test
it gives me :
You've reached Zimbra activation server successfully.

So the license thing is good ! is it ?
in the official link of zimbra ( Open Source Edition Downloads: Enterprise Messaging and Collaboration Software by Zimbra ) it tells that zimbra 8.0.7 on ubuntu 10.04 is deprecated, so i think i need to work on 12.04 , Am I making any sense ?
SOS cuz i need to finish as soon as possible ( so laate :( )